﻿html{
	background-color:beige;
	font-family:メイリオ;
	
}
div#top{
    text-align:center;
    
	}

img#top-png{
	display:block;
	margin:auto;
}

div#menu{
	width:1100px;
	background-color:gainsboro;
    margin-top:0;padding-top:0;
	margin:auto;
    height:35px;
    box-shadow:0px 3px 3px #C0C0C0;
    
        
        
    
    
    
        
}

#menu ul{
	display:inline-block;
	vertical-align:middle;
	
}


ul{
	
	font-size:0;
	list-style:none;
    margin:auto;
    height:35px;
	
}

li{
	display:inline-block;
		
	width:144px;
	
	vertical-align:baseline;
	border-left-style:solid;
	border-width:1px;
	
	
	border-color:#336633;
	height:35px;
			
	
	
	
}

li a{
	
	
	
	font-size:15px;
	height:35px;
	line-height:230%;
	
	
}

li a:hover{
	background-color:lightslategray;
	text-decoration:none;
	height:35px;
	position:relative;
	
	
}

li:hover{
	background-color:lightslategray;
	text-decoration:none;
	height:35px;
	position:relative;

}

span#qanda{
	 border-right-style:solid;
	 border-width:1px;
	 border-color:#336633;
	 height:35px;
}

li span{
	  text-align:center;
	  display:inline-block;
	  width:100%;
	  color:#336633;
	  
	  	  
	   	  
	  
}


div#contents{

     width:1100px;
     margin:auto;
     box-sizing:border-box;
     border-style:solid;
     border-width:80px;
     border-color:white;
     background-color:white;
     height:800px;
     margin-top:3px;
     
	
}

p#form{
	border-style:solid;
	border-width:1px;
	padding:20px;
	border-radius:10px;
	margin-bottom:30px;
	
}


dl{
   clear:both;
    margin-top:30px;
   
   
   
   
   
}

dt{
	float:left;
	clear:both;
	width:180px;
   
	
}

dd{
	float:left;
}



.form p{
	display:inline-block;
	vertical-align:middle;
}

p{
	margin-right:30px;
}


strong#kome{
	color:tomato;
}





div#green{
    background-color:#336633;
    width:1100px;
    margin:auto;
    height:5px;
    box-shadow:0px 0px 20px #336633;
}



div#sitemap{
	 width:1100px;
     margin:auto;
     box-sizing:border-box;
     border-style:solid;
     border-width:50px;
     background-color:#333333;
     border-color:#333333;
     color:white;
               
     

}

div#sitemap div{
	vertical-align:middle;
}


.gaiyo{
	width:480px;
	display:inline-block;
	
		
}

.link{
	width:155px;
	display:inline-block;
		
}


.gaiyo a{
	color:white;
}


.zimusyo{
	margin-left:80px;
}


.link dl{
	font-size:10px;
}


.link span{
    color:#C0C0C0;
	
}
div#sitemap p{
	font-size:10px;
}
